// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		20ECB9287808F94BC93FFB68 /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = AB36A6BB656BDB76DE7D1FDE /* QuartzCore.framework */; };
		26C2B13D13A67A99411C6862 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 418904EFDA8CB66DEFD11AAD /* Assets.xcassets */; };
		2D4BFCF0705A60CA689FAF38 /* WebKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2D4B69BAB2264586E183A66E /* WebKit.framework */; };
		36B57B7C7A0A44104F78AE7F /* main.mm in Sources */ = {isa = PBXBuildFile; fileRef = 60A04F21CB73CDE54E9A9896 /* main.mm */; };
		63EECC5598B8DFCB5AF9FFB8 /* Metal.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F1C98581F7B083FC79A6060A /* Metal.framework */; };
		68CE7D92BEEC799190F7DABA /* MetalKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 01B5AB331EA9F6BA31D78FCD /* MetalKit.framework */; };
		724137DB9E2C702942F5D130 /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D3728262652B4CB3AA663D3D /* UIKit.framework */; };
		845E51054DE14E8CD09A963C /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2E4E8F5E9F1F790891BEA1E1 /* CoreGraphics.framework */; };
		88F60B081C563D822C10346A /* assets in Resources */ = {isa = PBXBuildFile; fileRef = B2FB4D1A4F1F4ABAC834C635 /* assets */; };
		90DF4599D1983B24F39C64CA /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 216E111DC2DC4E07CDD25524 /* Security.framework */; };
		9ECADFC0A15433A301764683 /* libapp.a in Frameworks */ = {isa = PBXBuildFile; fileRef = E57161AABE24FBA073970730 /* libapp.a */; };
		D8BAAFB199AA1C01966F64E2 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = D6483E3097B5C2C1F577BEB8 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		01B5AB331EA9F6BA31D78FCD /* MetalKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MetalKit.framework; path = System/Library/Frameworks/MetalKit.framework; sourceTree = SDKROOT; };
		077776A71E7AE00BFB106E2E /* bindings.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = bindings.h; sourceTree = "<group>"; };
		216E111DC2DC4E07CDD25524 /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = System/Library/Frameworks/Security.framework; sourceTree = SDKROOT; };
		26A9B8B6464EDAF96F071EFA /* ethix_iOS.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = ethix_iOS.entitlements; sourceTree = "<group>"; };
		29294EBC25A43DE1ED82A405 /* lib.rs */ = {isa = PBXFileReference; path = lib.rs; sourceTree = "<group>"; };
		2D4B69BAB2264586E183A66E /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = System/Library/Frameworks/WebKit.framework; sourceTree = SDKROOT; };
		2E4E8F5E9F1F790891BEA1E1 /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		35D03871A8715E903C1CD251 /* ethix_iOS.app */ = {isa = PBXFileReference; includeInIndex = 0; lastKnownFileType = wrapper.application; path = ethix_iOS.app; sourceTree = BUILT_PRODUCTS_DIR; };
		418904EFDA8CB66DEFD11AAD /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		60A04F21CB73CDE54E9A9896 /* main.mm */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.objcpp; path = main.mm; sourceTree = "<group>"; };
		85E078725E12D6E6EA8D41D2 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		949C1DE346724595743E5ACC /* main.rs */ = {isa = PBXFileReference; path = main.rs; sourceTree = "<group>"; };
		AB36A6BB656BDB76DE7D1FDE /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		B2FB4D1A4F1F4ABAC834C635 /* assets */ = {isa = PBXFileReference; lastKnownFileType = folder; path = assets; sourceTree = SOURCE_ROOT; };
		D3728262652B4CB3AA663D3D /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		D6483E3097B5C2C1F577BEB8 /* LaunchScreen.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = LaunchScreen.storyboard; sourceTree = "<group>"; };
		E57161AABE24FBA073970730 /* libapp.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libapp.a; sourceTree = "<group>"; };
		F1C98581F7B083FC79A6060A /* Metal.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Metal.framework; path = System/Library/Frameworks/Metal.framework; sourceTree = SDKROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F48CADAB23520193A46435E3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9ECADFC0A15433A301764683 /* libapp.a in Frameworks */,
				845E51054DE14E8CD09A963C /* CoreGraphics.framework in Frameworks */,
				63EECC5598B8DFCB5AF9FFB8 /* Metal.framework in Frameworks */,
				68CE7D92BEEC799190F7DABA /* MetalKit.framework in Frameworks */,
				20ECB9287808F94BC93FFB68 /* QuartzCore.framework in Frameworks */,
				90DF4599D1983B24F39C64CA /* Security.framework in Frameworks */,
				724137DB9E2C702942F5D130 /* UIKit.framework in Frameworks */,
				2D4BFCF0705A60CA689FAF38 /* WebKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		011D7B6B03DF12FCFDE615EF /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				2E4E8F5E9F1F790891BEA1E1 /* CoreGraphics.framework */,
				E57161AABE24FBA073970730 /* libapp.a */,
				F1C98581F7B083FC79A6060A /* Metal.framework */,
				01B5AB331EA9F6BA31D78FCD /* MetalKit.framework */,
				AB36A6BB656BDB76DE7D1FDE /* QuartzCore.framework */,
				216E111DC2DC4E07CDD25524 /* Security.framework */,
				D3728262652B4CB3AA663D3D /* UIKit.framework */,
				2D4B69BAB2264586E183A66E /* WebKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		06ACC4A4FC8BCD452F9743E3 /* ethix */ = {
			isa = PBXGroup;
			children = (
				60A04F21CB73CDE54E9A9896 /* main.mm */,
				101C50B70611BE260A0025C9 /* bindings */,
			);
			path = ethix;
			sourceTree = "<group>";
		};
		101C50B70611BE260A0025C9 /* bindings */ = {
			isa = PBXGroup;
			children = (
				077776A71E7AE00BFB106E2E /* bindings.h */,
			);
			path = bindings;
			sourceTree = "<group>";
		};
		2379B0A01E45F1F61F38F919 /* Sources */ = {
			isa = PBXGroup;
			children = (
				06ACC4A4FC8BCD452F9743E3 /* ethix */,
			);
			path = Sources;
			sourceTree = "<group>";
		};
		638A3A279CAD4A2EED5598E3 /* ethix_iOS */ = {
			isa = PBXGroup;
			children = (
				26A9B8B6464EDAF96F071EFA /* ethix_iOS.entitlements */,
				85E078725E12D6E6EA8D41D2 /* Info.plist */,
			);
			path = ethix_iOS;
			sourceTree = "<group>";
		};
		A9BFF17EF3698DECFDC93D5B /* src */ = {
			isa = PBXGroup;
			children = (
				29294EBC25A43DE1ED82A405 /* lib.rs */,
				949C1DE346724595743E5ACC /* main.rs */,
			);
			name = src;
			path = ../../src;
			sourceTree = "<group>";
		};
		D2EFC7AA46D8F22459AC5094 /* Externals */ = {
			isa = PBXGroup;
			children = (
			);
			path = Externals;
			sourceTree = "<group>";
		};
		E47507EEF27529A6F6D3CFF1 /* Products */ = {
			isa = PBXGroup;
			children = (
				35D03871A8715E903C1CD251 /* ethix_iOS.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E48F229E0B50E9422A18CCFA = {
			isa = PBXGroup;
			children = (
				B2FB4D1A4F1F4ABAC834C635 /* assets */,
				418904EFDA8CB66DEFD11AAD /* Assets.xcassets */,
				D6483E3097B5C2C1F577BEB8 /* LaunchScreen.storyboard */,
				638A3A279CAD4A2EED5598E3 /* ethix_iOS */,
				D2EFC7AA46D8F22459AC5094 /* Externals */,
				2379B0A01E45F1F61F38F919 /* Sources */,
				A9BFF17EF3698DECFDC93D5B /* src */,
				011D7B6B03DF12FCFDE615EF /* Frameworks */,
				E47507EEF27529A6F6D3CFF1 /* Products */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1DF70891C4B671ED51B67632 /* ethix_iOS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8BB9F78C8E10046E218E445B /* Build configuration list for PBXNativeTarget "ethix_iOS" */;
			buildPhases = (
				11BDDDFEF6EAE2BC008C14BA /* Build Rust Code */,
				998C609CF71B9ECDA82B93E5 /* Sources */,
				CC5145671201DA4FFF1AEA34 /* Resources */,
				F48CADAB23520193A46435E3 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ethix_iOS;
			packageProductDependencies = (
			);
			productName = ethix_iOS;
			productReference = 35D03871A8715E903C1CD251 /* ethix_iOS.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B23119CB5411CCAD7AA7D748 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = YES;
				LastUpgradeCheck = 1430;
			};
			buildConfigurationList = A0F0741B21F55354664125D2 /* Build configuration list for PBXProject "ethix" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				Base,
				en,
			);
			mainGroup = E48F229E0B50E9422A18CCFA;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1DF70891C4B671ED51B67632 /* ethix_iOS */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		CC5145671201DA4FFF1AEA34 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				26C2B13D13A67A99411C6862 /* Assets.xcassets in Resources */,
				D8BAAFB199AA1C01966F64E2 /* LaunchScreen.storyboard in Resources */,
				88F60B081C563D822C10346A /* assets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		11BDDDFEF6EAE2BC008C14BA /* Build Rust Code */ = {
			isa = PBXShellScriptBuildPhase;
			alwaysOutOfDate = 1;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
			);
			name = "Build Rust Code";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(SRCROOT)/Externals/x86_64/${CONFIGURATION}/libapp.a",
				"$(SRCROOT)/Externals/arm64/${CONFIGURATION}/libapp.a",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "bun tauri ios xcode-script -v --platform ${PLATFORM_DISPLAY_NAME:?} --sdk-root ${SDKROOT:?} --framework-search-paths \"${FRAMEWORK_SEARCH_PATHS:?}\" --header-search-paths \"${HEADER_SEARCH_PATHS:?}\" --gcc-preprocessor-definitions \"${GCC_PREPROCESSOR_DEFINITIONS:-}\" --configuration ${CONFIGURATION:?} ${FORCE_COLOR} ${ARCHS:?}";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		998C609CF71B9ECDA82B93E5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				36B57B7C7A0A44104F78AE7F /* main.mm in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		0775F7E9EED692EB4D8A2ABD /* release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ARCHS = (
					arm64,
				);
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = ethix_iOS/ethix_iOS.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				ENABLE_BITCODE = NO;
				"EXCLUDED_ARCHS[sdk=iphoneos*]" = x86_64;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"\".\"",
				);
				INFOPLIST_FILE = ethix_iOS/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				"LIBRARY_SEARCH_PATHS[arch=arm64]" = "$(inherited) $(PROJECT_DIR)/Externals/arm64/$(CONFIGURATION) $(SDKROOT)/usr/lib/swift $(TOOLCHAIN_DIR)/usr/lib/swift/$(PLATFORM_NAME) $(TOOLCHAIN_DIR)/usr/lib/swift-5.0/$(PLATFORM_NAME)";
				"LIBRARY_SEARCH_PATHS[arch=x86_64]" = "$(inherited) $(PROJECT_DIR)/Externals/x86_64/$(CONFIGURATION) $(SDKROOT)/usr/lib/swift $(TOOLCHAIN_DIR)/usr/lib/swift/$(PLATFORM_NAME) $(TOOLCHAIN_DIR)/usr/lib/swift-5.0/$(PLATFORM_NAME)";
				PRODUCT_BUNDLE_IDENTIFIER = tech.ethix.app;
				PRODUCT_NAME = "ethix";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = arm64;
			};
			name = release;
		};
		68A5EB632F155F30721CA574 /* release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
			};
			name = release;
		};
		F66DE6ABB7B1DA1B06EE24E9 /* debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ARCHS = (
					arm64,
				);
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = ethix_iOS/ethix_iOS.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				ENABLE_BITCODE = NO;
				"EXCLUDED_ARCHS[sdk=iphoneos*]" = x86_64;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"\".\"",
				);
				INFOPLIST_FILE = ethix_iOS/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				"LIBRARY_SEARCH_PATHS[arch=arm64]" = "$(inherited) $(PROJECT_DIR)/Externals/arm64/$(CONFIGURATION) $(SDKROOT)/usr/lib/swift $(TOOLCHAIN_DIR)/usr/lib/swift/$(PLATFORM_NAME) $(TOOLCHAIN_DIR)/usr/lib/swift-5.0/$(PLATFORM_NAME)";
				"LIBRARY_SEARCH_PATHS[arch=x86_64]" = "$(inherited) $(PROJECT_DIR)/Externals/x86_64/$(CONFIGURATION) $(SDKROOT)/usr/lib/swift $(TOOLCHAIN_DIR)/usr/lib/swift/$(PLATFORM_NAME) $(TOOLCHAIN_DIR)/usr/lib/swift-5.0/$(PLATFORM_NAME)";
				PRODUCT_BUNDLE_IDENTIFIER = tech.ethix.app;
				PRODUCT_NAME = "ethix";
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALID_ARCHS = arm64;
			};
			name = debug;
		};
		FC921609BF795C799E0FD8FD /* debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"$(inherited)",
					"DEBUG=1",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
			};
			name = debug;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8BB9F78C8E10046E218E445B /* Build configuration list for PBXNativeTarget "ethix_iOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F66DE6ABB7B1DA1B06EE24E9 /* debug */,
				0775F7E9EED692EB4D8A2ABD /* release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = debug;
		};
		A0F0741B21F55354664125D2 /* Build configuration list for PBXProject "ethix" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FC921609BF795C799E0FD8FD /* debug */,
				68A5EB632F155F30721CA574 /* release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = debug;
		};
/* End XCConfigurationList section */
	};
	rootObject = B23119CB5411CCAD7AA7D748 /* Project object */;
}
